@ echo off
cls
color 97

title Bienvenido al instalador de FactuMPC
echo.
echo. Bienvenido %username%
echo.
md "c:\SoftJP"
md "c:\SoftJP\Backup"
md "c:\SoftJP\DocPDF"
md "c:\SoftJP\Facturae"
md "c:\SoftJP\Img"
md "c:\SoftJP\News"
md "c:\SoftJP\Config"
echo.
echo.Carpetas creadas correctamente
echo.
copy Softjp\*.* c:\SoftJP
copy Support\*.* c:\SoftJP\Config
copy *.* c:\SoftJP\Config
REM copy Support\*.* %systemroot%\system /y
REM copy Support\*.* %systemroot%\System32 /y
copy Support\*.* %systemroot%\SysWOW64 /y
echo.
echo.Archivos copiados correctamente
regsvr32 C:\Windows\SysWOW64\ieframe.dll /s
regsvr32 C:\Windows\SysWOW64\pdfcom.dll /s
echo.
echo.Archivos registrados correctamente
echo.
start c:\SoftJP\Config\mysql-connector-odbc-3.51.30-winx64.msi
echo.
echo.Instalado conector correctamente
echo.
copy c:\SoftJP\Config\FactuMPC.lnk %userprofile%\Desktop\FactuMPC.lnk
echo.
start c:\SoftJP\Config\setup.exe
echo.
echo.FactuMPC instalado correctamente
echo.


